=== debian/control ===
Source: libsyntax-keyword-try-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 10),
               libmodule-build-perl (>= 0.400400),
               perl
Standards-Version: 4.1.3
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libsyntax-keyword-try-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libsyntax-keyword-try-perl.git
Homepage: https://metacpan.org/release/Syntax-Keyword-Try

Package: libsyntax-keyword-try-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: try/catch/finally syntax for perl
 Syntax::Keyword::Try provides a syntax plugin that implements
 exception-handling semantics in a form familiar to users of other languages,
 being built on a block labeled with the try keyword, followed by at least one
 of a catch or finally block.
 .
 As well as providing a handy syntax for this useful behaviour, this module
 also serves to contain a number of code examples for how to implement parser
 plugins and manipulate optrees to provide new syntax and behaviours for perl
 code.
