=== debian/watch ===
version=3
https://metacpan.org/release/Syntax-Keyword-Try   .*/Syntax-Keyword-Try-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
