## libsyntax-keyword-try-perl 0.11

=== debian/changelog ===
libsyntax-keyword-try-perl (0.11-1build1) focal; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 18 Oct 2019 19:35:16 +0000

libsyntax-keyword-try-perl (0.11-1) unstable; urgency=medium

  * Import upstream version 0.11.

 -- gregor herrmann <gregoa@debian.org>  Sat, 07 Sep 2019 14:14:17 +0200

libsyntax-keyword-try-perl (0.10-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 0.10.
  * Drop spelling.patch, applied upstream.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.4.0.
  * Drop version constraint from build dependency.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.

 -- gregor herrmann <gregoa@debian.org>  Fri, 19 Jul 2019 16:23:29 -0300
