=== debian/control ===
--- 
+++ 
@@ -4,12 +4,14 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10),
-               libmodule-build-perl (>= 0.400400),
+# don't add libfuture-asyncawait-perl, otherwise we have a circular build
+# dependeny. (both (optionally) test the combination.)
+Build-Depends: debhelper-compat (= 12),
+               libmodule-build-perl,
                perl
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libsyntax-keyword-try-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libsyntax-keyword-try-perl.git
+Standards-Version: 4.4.0
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsyntax-keyword-try-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsyntax-keyword-try-perl.git
 Homepage: https://metacpan.org/release/Syntax-Keyword-Try
 
 Package: libsyntax-keyword-try-perl
