## libsyntax-keyword-try-perl 0.18

=== debian/changelog ===
libsyntax-keyword-try-perl (0.18-1) unstable; urgency=medium

  * Import upstream version 0.18.

 -- gregor herrmann <gregoa@debian.org>  Sun, 02 Aug 2020 15:12:29 +0200

libsyntax-keyword-try-perl (0.16-1) unstable; urgency=medium

  * Import upstream version 0.16.

 -- gregor herrmann <gregoa@debian.org>  Sat, 25 Jul 2020 17:09:54 +0200

libsyntax-keyword-try-perl (0.15-1) unstable; urgency=medium

  * Import upstream version 0.15.

 -- gregor herrmann <gregoa@debian.org>  Thu, 23 Jul 2020 18:41:16 +0200

libsyntax-keyword-try-perl (0.14-1) unstable; urgency=medium

  * Import upstream version 0.14.

 -- gregor herrmann <gregoa@debian.org>  Sat, 11 Jul 2020 16:22:46 +0200

libsyntax-keyword-try-perl (0.13-1) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/control: update Build-Depends for cross builds.
  * Update 'DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow' to '=+all'.

  [ Debian Janitor ]
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).

  [ gregor herrmann ]
  * Import upstream version 0.13.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Fri, 03 Jul 2020 19:44:59 +0200
