=== debian/control ===
--- 
+++ 
@@ -4,15 +4,18 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-# don't add libfuture-asyncawait-perl, otherwise we have a circular build
-# dependeny. (both (optionally) test the combination.)
-Build-Depends: debhelper-compat (= 12),
+# don't add
+#               libfuture-asyncawait-perl <!nocheck>,
+# otherwise we have a circular build dependency
+Build-Depends: debhelper-compat (= 13),
                libmodule-build-perl,
-               perl
-Standards-Version: 4.4.0
+               perl-xs-dev,
+               perl:native
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsyntax-keyword-try-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsyntax-keyword-try-perl.git
 Homepage: https://metacpan.org/release/Syntax-Keyword-Try
+Rules-Requires-Root: no
 
 Package: libsyntax-keyword-try-perl
 Architecture: any
