## libsyntax-keyword-try-perl 0.21

=== debian/changelog ===
libsyntax-keyword-try-perl (0.21-1) unstable; urgency=medium

  * Import upstream version 0.21.
  * Update years of upstream and packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Mon, 25 Jan 2021 19:13:22 +0100

libsyntax-keyword-try-perl (0.20-1) unstable; urgency=medium

  * Import upstream version 0.20.
  * Declare compliance with Debian Policy 4.5.1.

 -- gregor herrmann <gregoa@debian.org>  Thu, 26 Nov 2020 19:04:33 +0100
