=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                libmodule-build-perl,
                perl-xs-dev,
                perl:native
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsyntax-keyword-try-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsyntax-keyword-try-perl.git
 Homepage: https://metacpan.org/release/Syntax-Keyword-Try
