## libsyntax-keyword-try-perl 0.26

=== debian/changelog ===
libsyntax-keyword-try-perl (0.26-1build1) jammy; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 06 Feb 2022 13:46:50 +0100

libsyntax-keyword-try-perl (0.26-1) unstable; urgency=medium

  * Import upstream version 0.26.

 -- gregor herrmann <gregoa@debian.org>  Fri, 15 Oct 2021 17:42:31 +0200

libsyntax-keyword-try-perl (0.25-1) unstable; urgency=medium

  * Import upstream version 0.25.
  * New (build) dependency: libxs-parse-keyword-perl.
  * Declare compliance with Debian Policy 4.6.0.

 -- gregor herrmann <gregoa@debian.org>  Wed, 29 Sep 2021 15:58:02 +0200

libsyntax-keyword-try-perl (0.24-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.24

 -- Andrius Merkys <merkys@debian.org>  Thu, 02 Sep 2021 01:47:53 -0400
