=== debian/control ===
--- 
+++ 
@@ -9,9 +9,10 @@
 # otherwise we have a circular build dependency
 Build-Depends: debhelper-compat (= 13),
                libmodule-build-perl,
+               libxs-parse-keyword-perl <!nocheck>,
                perl-xs-dev,
                perl:native
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsyntax-keyword-try-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsyntax-keyword-try-perl.git
 Homepage: https://metacpan.org/release/Syntax-Keyword-Try
@@ -21,7 +22,8 @@
 Architecture: any
 Depends: ${misc:Depends},
          ${perl:Depends},
-         ${shlibs:Depends}
+         ${shlibs:Depends},
+         libxs-parse-keyword-perl
 Description: try/catch/finally syntax for perl
  Syntax::Keyword::Try provides a syntax plugin that implements
  exception-handling semantics in a form familiar to users of other languages,
