## libsyntax-keyword-try-perl 0.27

=== debian/changelog ===
libsyntax-keyword-try-perl (0.27-1) unstable; urgency=medium

  * Import upstream version 0.27.
  * Update years of upstream and packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Fri, 25 Feb 2022 17:52:30 +0100
