## libsyntax-keyword-try-perl 0.28

=== debian/changelog ===
libsyntax-keyword-try-perl (0.28-1) unstable; urgency=medium

  * Import upstream version 0.28.
  * Declare compliance with Debian Policy 4.6.1.

 -- gregor herrmann <gregoa@debian.org>  Fri, 16 Dec 2022 19:42:39 +0100
