## libsyntax-keyword-try-perl 0.29

=== debian/changelog ===
libsyntax-keyword-try-perl (0.29-2) unstable; urgency=medium

  * Remove build artifact via debian/clean. (Closes: #1048889)
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Fri, 08 Mar 2024 20:04:16 +0100

libsyntax-keyword-try-perl (0.29-1) unstable; urgency=medium

  * Import upstream version 0.29.
  * Update test dependencies.
  * Update years of upstream copyright.

 -- gregor herrmann <gregoa@debian.org>  Mon, 17 Jul 2023 19:11:22 +0200

libsyntax-keyword-try-perl (0.28-2) unstable; urgency=medium

  * debian/control: remove wrong <!nocheck> annotation.
  * Declare compliance with Debian Policy 4.6.2.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Mon, 03 Jul 2023 19:08:51 +0200
