=== debian/control ===
--- 
+++ 
@@ -9,10 +9,11 @@
 # otherwise we have a circular build dependency
 Build-Depends: debhelper-compat (= 13),
                libmodule-build-perl,
-               libxs-parse-keyword-perl <!nocheck>,
+               libtest2-suite-perl <!nocheck>,
+               libxs-parse-keyword-perl,
                perl-xs-dev,
                perl:native
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsyntax-keyword-try-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsyntax-keyword-try-perl.git
 Homepage: https://metacpan.org/release/Syntax-Keyword-Try
