## libsyntax-keyword-try-perl 0.30

=== debian/changelog ===
libsyntax-keyword-try-perl (0.30-1) unstable; urgency=medium

  * Import upstream version 0.30.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.7.0.
  * Make (build) dependency on libxs-parse-keyword-perl versioned.
  * Remove debian/clean, not needed anymore.

 -- gregor herrmann <gregoa@debian.org>  Sun, 01 Sep 2024 17:36:58 +0200
