## libsyntax-keyword-try-perl 0.31

=== debian/changelog ===
libsyntax-keyword-try-perl (0.31-1) unstable; urgency=medium

  * Import upstream version 0.31.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.7.2.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Sun, 28 Sep 2025 19:01:15 +0200
