=== debian/watch ===
version=4
https://metacpan.org/release/Syntax-Keyword-Try   .*/Syntax-Keyword-Try-v?@ANY_VERSION@@ARCHIVE_EXT@$
